:root {
  --4aa8aa: #4aa8aa;
  --black: black;
  --grid-gap: 24px;
  --border-radius: 16px;
  --grey-new-cdek: #eff3f6;
  --8: 8px;
  --white: #fff;
  --bg: #1e1e1e;
  --a1cc3f: #a1cc3f;
  --fece00: #fece00;
  --3c8960: #3c8960;
  --d-36: 36px;
  --d-43: 43px;
  --m-32: 32px;
  --m-20: 20px;
  --60: 60px;
  --small-txt: #1a2b4d99;
  --bd847e: #ab9c8f;
  --140px: 140px;
  --80px: 80px;
  --grey: #48486466;
  --ebe6e1: #ebe6e1;
  --rgba-171-156-143-0-33: #ab9c8f54;
  --rgba-255-255-255-0-5: #ffffff80;
  --3rem: 3rem;
  --e0d8d1: #e0d8d1;
  --wa: #65bb54;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

h1 {
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 32px;
  font-weight: 700;
  line-height: 44px;
}

p {
  margin-bottom: 10px;
}

a {
  color: var(--4aa8aa);
  text-decoration: none;
}

.block-question-ma {
  background-color: var(--black);
  cursor: pointer;
  justify-content: space-between;
  align-items: center;
  padding: 20px;
  display: flex;
}

.grid-form-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.footer-div-head-se {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  min-height: 40px;
  font-size: 24px;
  display: flex;
}

.heading-form-se {
  text-align: center;
  max-width: 816px;
  margin-top: 0;
  margin-bottom: 10px;
  font-size: 24px;
  line-height: 1.3;
}

.nav-menu-se {
  flex: none;
  margin-left: auto;
  margin-right: 40px;
  display: flex;
}

.faq-wrapper-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
}

.conditions-wrapper-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.block-head-se {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  max-width: 830px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
}

.advantages-wrapper-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.sendex {
  font-family: Inter, Arial, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

.list-item-calc {
  border-bottom: 1px solid #d2d8e4;
  flex-flow: column;
  justify-content: center;
  align-items: stretch;
  display: flex;
}

.work-grid-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.conditions-icon-se {
  height: 46px;
}

.conditions-block-icon-se {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.work-block-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  place-items: center start;
  display: flex;
}

.list-calc {
  margin-bottom: 0;
}

.conditions-block-se {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-radius: var(--border-radius);
  background-color: var(--grey-new-cdek);
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  place-content: center start;
  place-items: center start;
  padding: 40px 32px;
  display: grid;
}

.txt-se {
  max-width: 733px;
  font-size: 17px;
}

.result-se {
  color: #ff0b0b;
  text-align: center;
}

.head-3-se {
  text-align: center;
  margin-top: 0;
  margin-bottom: 0;
  font-size: 32px;
  line-height: 1.3;
}

.question-se {
  justify-content: flex-start;
  align-items: center;
  margin-left: 24px;
  font-size: 17px;
  display: flex;
}

.faq-se {
  border-radius: var(--border-radius);
  margin-bottom: 16px;
  overflow: hidden;
}

.div-icon-se {
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  display: flex;
}

.form-wrapper-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: end;
  place-items: end stretch;
  margin-top: 10px;
  display: grid;
}

.navbar-se {
  background-color: var(--white);
  border-bottom: 2px solid #eff2f7;
  padding-top: 10px;
  padding-bottom: 10px;
}

.footer-grid-se {
  grid-column-gap: 6px;
  grid-row-gap: 6px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.logo-se {
  max-width: 75%;
  max-height: 30px;
}

.brand-se {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.grid-se {
  grid-column-gap: 4px;
  grid-row-gap: 4px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-items: start stretch;
  display: grid;
  position: relative;
}

.advantages-block-se {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border-radius: var(--border-radius);
  background-color: var(--grey-new-cdek);
  border: 1px solid #eff2f7;
  grid-template-rows: auto;
  grid-template-columns: auto;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  padding: 50px 40px 40px;
  display: grid;
}

.footer-column-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  place-items: start;
  display: grid;
}

.footer-column-se.right-col-se {
  place-items: start;
}

.block-answer-se {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
}

.block-list-calc {
  z-index: 999;
  background-color: #fff;
  border: 1px solid #d2d8e4;
  border-bottom-style: none;
  border-radius: 8px;
  max-height: 400px;
  display: none;
  position: absolute;
  inset: 92px 0% auto;
  overflow: auto;
}

.img-logo-se {
  height: 40px;
}

.block-question-se {
  background-color: var(--white);
  cursor: pointer;
  justify-content: space-between;
  align-items: stretch;
  padding-top: 20px;
  padding-bottom: 20px;
  display: flex;
}

.faq-arrow-se {
  height: 20px;
}

.hd-section-se {
  z-index: 999;
  min-height: 100vh;
  padding-top: 220px;
  padding-bottom: 60px;
  position: relative;
}

.logist-name-se {
  color: red;
  text-align: center;
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
}

.logist-name-se.green-se {
  color: #00b92b;
}

.logist-name-se.blue-se {
  color: #0f62fe;
}

.faq-block-arrow-se {
  flex-flow: column;
  flex: none;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 30px;
  margin-right: 20px;
  display: flex;
}

.section-se {
  padding-top: 100px;
  padding-bottom: 100px;
}

.section-se.grey-section {
  background-color: var(--grey-new-cdek);
}

.label-se {
  font-weight: 400;
}

.loggo-block-se {
  border-radius: var(--border-radius);
  background-color: var(--white);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding-top: 40px;
  padding-bottom: 40px;
  display: flex;
}

.form-block-se {
  margin-top: 10px;
}

.input-se {
  border-radius: var(--8);
  color: var(--4aa8aa);
  background-color: #eff2f7;
  border: 1px solid #d2d8e4;
  height: 60px;
  margin-bottom: 0;
  margin-left: auto;
  margin-right: auto;
  padding-left: 20px;
  font-size: 20px;
}

.input-se:hover, .input-se:active, .input-se:focus, .input-se:focus-visible, .input-se[data-wf-focus-visible] {
  border-color: var(--4aa8aa);
}

.input-se::placeholder {
  font-size: 16px;
}

.answer-se {
  background-color: var(--white);
  color: #acacac;
  border-top: 2px solid #fff;
  padding: 20px 20px 20px 24px;
  overflow: hidden;
}

.advantages-info-block-se {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  place-items: start;
  display: grid;
}

.head-wrapper-se {
  z-index: 1;
  background-image: linear-gradient(#00000080, #00000080), url('../images/se-bg-01.jpg');
  background-position: 0 0, 0%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  padding-top: 220px;
  padding-bottom: 140px;
  position: absolute;
  inset: 0%;
}

.market-grid-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.nav-link-se {
  transition: all .35s cubic-bezier(.215, .61, .355, 1);
}

.nav-link-se:hover, .nav-link-se.w--current {
  color: var(--4aa8aa);
}

.block-menu-se {
  justify-content: space-between;
  align-items: center;
  display: flex;
}

.nav-icon-se {
  flex: none;
  height: 32px;
}

.phone-se {
  color: #2e2e2e;
  font-size: 27px;
}

.text-list {
  padding: 8px 12px 8px 24px;
}

.text-list:hover {
  background-color: #eff2f7;
}

.footer-link-se {
  color: #303030;
  text-decoration: none;
  transition: all .35s cubic-bezier(.215, .61, .355, 1);
}

.footer-link-se:hover {
  color: var(--4aa8aa);
}

.footer-head-se {
  font-size: 18px;
  font-weight: 700;
}
.pay-block-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: .75fr 1fr;
  grid-auto-columns: 1fr;
  margin-top: 40px;
  display: grid;
}

.pay-column-img-se {
  justify-content: center;
  align-items: center;
  display: flex;
}

.pay-column-txt-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  display: grid;
}

.pay-img-se {
  max-height: 400px;
}

.pay-head-se {
  font-size: 20px;
  font-weight: 700;
}

.pay-link-se {
  font-size: 14px;
  text-decoration: none;
}
.work-block-num-se {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  height: 70px;
  display: flex;
  overflow: hidden;
}

.button-se {
  background-color: #abbac5;
  border-radius: 8px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  min-width: 260px;
  height: 60px;
  padding-left: 24px;
  padding-right: 24px;
  transition: opacity .35s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.button-se:hover {
  background-color: var(--4aa8aa);
}

.block-dog-se {
  background-image: none;
  background-repeat: repeat;
  background-size: auto;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  margin-top: 40px;
  margin-right: auto;
  display: flex;
}

.nav-phone-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex: none;
  justify-content: flex-start;
  align-items: center;
  margin-left: 20px;
  text-decoration: none;
  transition: all .35s cubic-bezier(.215, .61, .355, 1);
  display: flex;
}

.nav-phone-se:hover {
  color: #00b92b;
}

.footer-div-link-se {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.footer-wrapper-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr .25fr;
  grid-auto-columns: 1fr;
  margin-bottom: 60px;
  display: grid;
}

.advantages-head-se {
  font-size: 17px;
  font-weight: 700;
}

.footer-section-se {
  background-color: var(--white);
  border-top: 1px solid #eff2f7;
  padding-top: 80px;
  padding-bottom: 40px;
}

.work-div-se {
  grid-column-gap: 20px;
  grid-row-gap: 20px;
  border-radius: var(--border-radius);
  background-color: var(--white);
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  place-content: start flex-start;
  align-items: center;
  padding: 60px 40px;
  display: grid;
}

.container-se {
  z-index: 2;
  max-width: 1240px;
  padding-left: 20px;
  padding-right: 20px;
  position: relative;
}

.head-section-se {
  z-index: 1000;
  position: fixed;
  inset: 0% 0% auto;
}

.work-block-txt-se {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.text-form-cd {
  text-align: center;
  max-width: 555px;
}

.head-grid-se {
  grid-column-gap: 50px;
  grid-row-gap: 50px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 600px;
  grid-auto-columns: 1fr;
  display: grid;
}

.left-col-se {
  background-color: #fff;
  border-radius: 40px;
  padding: 40px;
}

.head-col-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--white);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  display: grid;
}

.heading-se {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 148px;
  line-height: 1;
}

.right-col-se {
  justify-content: flex-start;
  align-items: center;
  display: flex;
}

.text-se {
  max-width: 560px;
}

.work-num-se {
  color: var(--a1cc3f);
  font-family: Droid Serif, serif;
  font-size: 56px;
  font-weight: 700;
}

.work-num-se.v2 {
  color: var(--4aa8aa);
}

.footer-logo-se {
  height: 180px;
}

.logo-img-se {
  max-height: 24px;
}

.logo-img-se.v2 {
  max-height: 29px;
}

.logo-img-se.v3, .logo-img-se.v4 {
  max-height: 36px;
}

.logo-img-se.v5 {
  max-height: 32px;
}

.div-logo-se {
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
}

.wrapper-logo-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  align-items: stretch;
  display: flex;
}

.heading-3-se {
  margin-top: 0;
  font-size: 28px;
  font-weight: 300;
}

.left-head-se {
  color: var(--white);
  margin-top: 0;
  margin-bottom: 0;
  font-size: 40px;
  line-height: 1.2;
}

.calc-grid-se {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  align-items: start;
  display: grid;
}

.div-map-se {
  border-radius: var(--8);
  flex-flow: column;
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

.local-block-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: stretch;
  display: grid;
  position: relative;
}

.grid-local-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: auto 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.map-img-se {
  min-width: 100%;
  min-height: 100%;
}

.senders-se {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 2px solid var(--a1cc3f);
  border-radius: var(--border-radius);
  background-color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 40px;
  display: grid;
}

.wrapper-information-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.grid-info-calc-se {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.5fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  display: grid;
}

.wrapper-calc-se {
  grid-column-gap: var(--grid-gap);
  grid-row-gap: var(--grid-gap);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  max-width: 760px;
  margin-left: auto;
  margin-right: auto;
  display: grid;
}

.itogo-se {
  text-align: center;
  font-size: 24px;
  font-weight: 500;
}

.span-sum-se {
  color: var(--4aa8aa);
}

.heading-calc-se {
  text-align: center;
  margin-top: 0;
  margin-bottom: 20px;
}

.small-calc-text-se {
  text-align: center;
  font-size: 12px;
}

.wrapper-se {
  max-width: 960px;
  margin-left: auto;
  margin-right: auto;
}

.grid-dop-calc-se {
  grid-column-gap: 8px;
  grid-row-gap: 8px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

.bg-wrapper-se {
  background-image: linear-gradient(#00000080, #00000080), url('../images/se-bg-01.jpg');
  background-position: 0 0, 100%;
  background-repeat: repeat, no-repeat;
  background-size: auto, cover;
  min-height: 500px;
  padding-top: 140px;
  padding-bottom: 140px;
}

.wrap-calculation-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  border-radius: var(--border-radius);
  background-color: var(--white);
  border: 2px solid #d2d8e4;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  align-content: start;
  margin-left: auto;
  margin-right: auto;
  padding: 30px 40px 40px;
  display: grid;
}

.flex-calc-btn-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  justify-content: space-between;
  place-items: center;
  display: grid;
}

.page-section-se {
  min-height: 700px;
  padding-top: 140px;
  padding-bottom: 60px;
}

.calc-section-se {
  background-color: var(--grey-new-cdek);
  padding-top: 140px;
  padding-bottom: 60px;
}

.recipients-se {
  grid-column-gap: 24px;
  grid-row-gap: 24px;
  border: 2px solid var(--4aa8aa);
  border-radius: var(--border-radius);
  background-color: var(--white);
  grid-template-rows: auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  padding: 40px;
  display: grid;
}

.head-column-se {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  color: var(--white);
  grid-template-rows: auto auto;
  grid-template-columns: 1fr;
  grid-auto-columns: 1fr;
  place-content: start;
  display: grid;
}

.head-order-se {
  text-align: center;
  margin-top: -12px;
  font-size: 19px;
  font-weight: 600;
}

.local-se {
  color: #002fff;
}

.fix-price-se {
  z-index: 999;
  background-color: var(--fece00);
  border-radius: 20px 20px 0 0;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  padding: 12px 24px;
  display: flex;
  position: fixed;
  inset: auto auto 0% 15%;
}

.fix-text-se {
  font-size: 20px;
}

.span-fix-se {
  font-weight: 700;
}

.help-block {
  color: red;
  font-size: 12px;
  line-height: 1.2;
}

@media screen and (max-width: 991px) {
  .nav-menu-se {
    background-color: #fff;
    margin-right: 0;
  }

  .faq-wrapper-se {
    flex-flow: column;
    grid-template-columns: .75fr;
    display: flex;
  }

  .conditions-wrapper-se, .advantages-wrapper-se {
    grid-template-columns: 1fr 1fr;
  }

  .work-grid-se {
    grid-template-columns: 1fr;
  }

  .menu-button-se {
    background-color: var(--grey-new-cdek);
    border-radius: 8px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 60px;
    padding-top: 10px;
    padding-bottom: 12px;
    display: flex;
  }

  .menu-button-se.w--open {
    background-color: #eff2f7;
  }

  .hd-section-se {
    padding-top: 140px;
  }

  .section-se, .head-wrapper-se {
    padding-bottom: 60px;
  }

  .market-grid-se {
    grid-template-columns: 1fr 1fr 1fr;
  }

  .nav-link-se {
    border-bottom: 1px solid #eff2f7;
    flex-flow: column;
    justify-content: center;
    align-items: flex-end;
    padding-left: 40px;
    padding-right: 40px;
    display: flex;
  }

  .nav-phone-se {
    border-bottom: 1px solid #eff2f7;
    justify-content: flex-end;
    align-items: center;
    min-height: 70px;
    margin-left: 0;
    padding-left: 20px;
    padding-right: 40px;
  }

  .footer-wrapper-se {
    grid-template-columns: 1fr 1fr;
  }

  .work-div-se {
    flex-flow: column;
    justify-content: flex-start;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .text-form-cd {
    max-width: none;
  }

  .head-grid-se {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
  }

  .right-col-se {
    text-align: center;
    justify-content: center;
    align-items: flex-start;
    max-width: none;
  }

  .text-se {
    max-width: none;
  }

  .grid-info-calc-se {
    grid-template-columns: 1fr 200px;
  }

  .wrapper-calc-se {
    max-width: none;
  }

  .bg-wrapper-se, .page-section-se, .calc-section-se {
    padding-bottom: 60px;
  }

  .fix-price-se {
    border-top-left-radius: 16px;
    border-top-right-radius: 16px;
    padding: 10px;
    left: 0%;
  }

  .fix-text-se {
    font-size: 18px;
  }
  .pay-block-se {
    grid-column-gap: 40px;
    grid-row-gap: 40px;
    grid-template-columns: 1fr;
    justify-content: start;
  }
}

@media screen and (max-width: 767px) {
  .heading-form-se {
    font-size: 40px;
  }

  .conditions-wrapper-se, .work-grid-se {
    grid-template-columns: 1fr 1fr;
  }

  .form-wrapper-se {
    grid-template-columns: 1fr;
  }

  .advantages-block-se {
    grid-template-columns: auto;
    justify-content: start;
    padding: 20px;
  }

  .footer-column-se {
    place-items: start center;
  }

  .menu-button-se {
    width: 50px;
    height: 50px;
    padding-top: 8px;
    padding-left: 14px;
    padding-right: 14px;
  }

  .form-block-se {
    width: 100%;
  }

  .market-grid-se {
    grid-template-columns: 1fr 1fr;
  }

  .footer-div-link-se {
    justify-content: center;
    align-items: center;
  }

  .footer-wrapper-se {
    grid-template-columns: 1fr;
    place-items: start center;
  }

  .heading-se {
    font-size: 120px;
  }

  .footer-logo-se {
    height: 120px;
  }

  .senders-se {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }

  .grid-info-calc-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr;
  }

  .heading-calc-se {
    font-size: 24px;
    line-height: 32px;
  }

  .wrap-calculation-se, .recipients-se {
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media screen and (max-width: 479px) {
  .block-question-ma {
    padding: 16px;
  }

  .heading-form-se {
    font-size: 20px;
  }

  .nav-menu-se {
    margin-left: -20px;
    margin-right: -20px;
  }

  .conditions-wrapper-se, .advantages-wrapper-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-rows: auto;
    grid-template-columns: 1fr;
  }

  .work-grid-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    grid-template-columns: 1fr;
  }

  .conditions-icon-se {
    height: 32px;
  }

  .conditions-block-se {
    border-radius: var(--8);
    min-height: 120px;
    padding: 20px;
  }

  .txt-se {
    font-size: 17px;
  }

  .head-3-se {
    font-size: 20px;
  }

  .faq-se {
    margin-bottom: 12px;
  }

  .logo-se {
    max-width: 80%;
  }

  .brand-se {
    height: 60px;
  }

  .advantages-block-se {
    border-radius: var(--8);
    border-style: none;
  }

  .footer-column-se {
    text-align: center;
    justify-content: center;
    place-items: start center;
  }

  .footer-column-se.right-col-se {
    place-items: start center;
  }

  .menu-button-se {
    width: 50px;
    height: 50px;
    padding-top: 7px;
  }

  .block-list-calc {
    max-height: 300px;
  }

  .hd-section-se {
    padding-top: 100px;
  }

  .logist-name-se {
    font-size: 27px;
  }

  .loggo-block-se {
    border-radius: var(--8);
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .form-block-se {
    margin-top: 0;
  }

  .input-se {
    height: 46px;
    padding-left: 10px;
    font-size: 14px;
  }

  .input-se._w-in {
    background-color: #fff;
  }

  .head-wrapper-se {
    background-image: url('../images/se-bg-01.jpg');
    background-position: 0%;
    background-repeat: no-repeat;
    background-size: cover;
    border-radius: 20px;
    height: 200px;
    min-height: auto;
    margin-bottom: 20px;
    margin-left: 20px;
    margin-right: 20px;
    padding-top: 0;
    padding-bottom: 0;
    position: relative;
  }

  .market-grid-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    width: 100%;
  }

  .block-menu-se {
    position: relative;
  }

  .work-block-num-se {
    width: 64px;
    height: 64px;
  }

  .button-se {
    min-width: auto;
  }

  .block-dog-se {
    align-items: stretch;
    padding-bottom: 0;
  }

  .nav-phone-se {
    margin-left: auto;
    margin-right: auto;
  }

  .footer-div-link-se {
    justify-content: center;
    align-items: center;
  }

  .footer-wrapper-se {
    grid-column-gap: 32px;
    grid-row-gap: 32px;
    grid-template-columns: 1fr;
  }

  .work-div-se {
    border-radius: var(--8);
    grid-template-columns: auto;
    place-items: start;
    padding-left: 27px;
    padding-right: 24px;
  }

  .text-form-cd {
    font-size: 17px;
  }

  .left-col-se {
    background-color: var(--grey-new-cdek);
    border-radius: 20px;
    padding: 20px;
  }

  .head-col-se {
    color: var(--bg);
  }

  .heading-se {
    font-size: 66px;
  }

  .div-logo-se {
    flex: 1;
    max-width: 33%;
  }

  .wrapper-logo-se {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    flex-flow: wrap;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: space-between;
    align-items: stretch;
    display: flex;
  }

  .heading-3-se {
    font-size: 24px;
    line-height: 32px;
  }

  .left-head-se {
    font-size: 24px;
  }

  .calc-grid-se {
    grid-template-columns: 1fr 1fr;
  }

  .div-map-se {
    width: 60px;
    margin-left: auto;
    margin-right: auto;
  }

  .grid-local-se {
    grid-template-columns: auto;
  }

  .senders-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .wrapper-information-se {
    grid-column-gap: 12px;
    grid-row-gap: 12px;
  }

  .grid-info-calc-se, .grid-dop-calc-se {
    grid-template-columns: 1fr;
  }

  .bg-wrapper-se {
    min-height: auto;
    padding-top: 200px;
  }

  .calc-section-se {
    padding-top: 100px;
  }

  .recipients-se {
    padding-top: 20px;
    padding-bottom: 20px;
  }

  .fix-price-se {
    flex-flow: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    padding: 8px;
    display: flex;
    left: auto;
    right: auto;
  }
}

#w-node-_05e13593-1441-5879-b06f-f3340a429e04-483020d7, #w-node-_71c0ff9e-ca57-d359-1b1a-4e59bfc6544b-bfc65447, #w-node-_71c0ff9e-ca57-d359-1b1a-4e59bfc6546d-bfc65447, #w-node-_2607584d-0657-392c-c40a-081a703f57a6-878e27ee, #w-node-_08e5a2e3-8307-e38a-acb6-cd141b2dc360-878e27ee, #w-node-d3016c33-302d-09b6-a8c6-0263b503312d-878e27ee {
  grid-area: span 1 / span 1 / span 1 / span 1;
}

@media screen and (max-width: 479px) {
  #w-node-_05e13593-1441-5879-b06f-f3340a429e0e-483020d7 {
    grid-area: span 1 / span 1 / span 1 / span 1;
  }
}


@font-face {
  font-family: 'Manrope';
  src: url('../fonts/Manrope.ttf') format('truetype');
  font-weight: 200 800;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Medium.otf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Bold.otf') format('opentype');
  font-weight: 700;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Inter';
  src: url('../fonts/Inter-Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}